Hello Developer, I was trying to install pylucene on my mac with mac OS Sierra(10.12.4). I have java version “1.8.0_25”. I am attaching the setup file which I edited a bit. Now I am having this issue “OSError: b'javac: target release 1.5 conflicts with default source release 1.8\n’” and I cannot backtrack my system to java 1.5. Where to go now. Please help in this regard. Thanks a lot
Best Regards
Safia Kanwal